BookMembers
Adds a user as a member of the book.
cURL
curl --request POST \
--url '/public-api/v1/books/{bookId}/members/users' \
--header 'user-api-key: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
"SystemRole": "Admin",
"Roles": [
"string"
],
"UserId": "string",
"Language": "string"
}'Authorizations
- user-api-keystringheader
User's API Key · apiKey
Path parameters
- bookIdstringrequired
Body
application/json- SystemRolestring
- Rolesstring[]
Application roles.
- UserIdstringrequired
User to add.
- Languagestring
Invitation email language: fr, en, de.
Responses
OK